:root {
    --heading-color: #2A6F77;
    --black: #252422;
    --heading-font: "Gotu", sans-serif;
    --body-text: "Quicksand", sans-serif;
    --tagline: "Cormorant Garamond", serif;
}

body {
    background-color: #EDE8DC;
    font-family: var(--body-text);
}


.footer-device-mobile.hide {
    display: none !important;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
}

ul {
    list-style: none;
    margin: 0px !important;
    padding: 0px !important;
}

a {
    text-decoration: none !important;
    color: #000;
}

p {
    color: #000;
}

p:last-child {
    margin-bottom: 0 !important;
}

strong {
    font-weight: 600;
}

.gold{
    color:#c49456 !important;
}

.section-padding {
    padding: 80px 0;
}

.desktop-header {
    border-bottom: solid 1px #ccc5c5;
    display: block;
    padding: 14px 0;
}

.desktop-header .container-fluid {
    padding: 0 80px;
}

.desktop-header .navbar .menu-row {
    display: flex;
    gap: 6px;
    align-items: center;
}

.desktop-header .navbar .menu-inner {
    display: flex;
    gap: 46px;
    margin-bottom: 0px !important;
    padding-right: 28px !important;
}

.desktop-header .navbar .menu-inner .menu-item a {
    color: rgb(0, 0, 0);
    font-size: 16px;
    position: relative;
    letter-spacing: 0.5px;
    cursor: pointer;
    display: inline-block;
    font-family: var(--heading-font);
}

.desktop-header .navbar .menu-row .btn {
    display: flex;
    gap: 20px;
}

.desktop-header .navbar .menu-row .btn a {
    position: relative;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    display: block;
    background: var(--heading-color);
    color: #fff;
    padding: 10px 30px;
    font-family: var(--heading-font);
}

.desktop-header .navbar .logo-box h2 {
    font-family: var(--heading-font);
    margin-bottom: 0;
    font-size: 22px;
}

.desktop-header .navbar .menu-row .btn a::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--heading-color);
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    display: inline-block;
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
}

.hero-banner {
    position: relative;
    overflow: hidden;
}

.hero-slider {
    position: relative;
    width: 100%;
    height: 650px;
    overflow: hidden;
}

/* Dark Overlay */
.hero-slider::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: left;
    opacity: 0;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

.slide.active {
    opacity: 1;
    animation: zoomIn 10s ease-in-out forwards;
}

@keyframes zoomIn {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.12);
    }
}

/* Text Content */
.slider-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(252, 252, 252);
    z-index: 22;
    height: 100%;
}

.slider-content .content-area {
    padding: 60px 80px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.slider-content .content-area span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin-bottom: 8px;
}

.slider-content .content-area .upperheading{
    font-size: 18px;
    font-weight: 800;
    line-height: 28px;
    letter-spacing: 0.5px;
    color: #fff;
    display: block;
    text-transform: capitalize;
    margin-bottom: 8px;
    font-family: var(--heading-font);
}

.slider-content h1 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    color: #fff;
    font-family: var(--heading-font);
}


.slider-content p {
    margin-top: 10px;
    font-size: 17px;
    color: #fff;
    line-height: 30px;
    letter-spacing: 0.8px;
}

.slider-content .row .col-md-5 {
    padding: 0 60px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3);
}

.slider-content .content-area .video-box {
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    padding: 20px;
    border-radius: 12px;
    border: 1px solid #ffffff1c;
    max-width: 650px;
}

.slider-content .content-area .video-box h2 {
    font-family: var(--heading-font);
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.5px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ffffff1c;
}

.slider-content .content-area .video-box p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 10px;
}

.slider-content .content-area .video-box a {
    font-size: 15px;
    color: #fff;
    position: relative;
    letter-spacing: 0.8px;
    margin-right: 30px;
}

.slider-content .content-area .video-box a::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    display: inline-block;
}


.slider-content .contact-form h2 {
    font-family: var(--heading-font);
    color: #fff;
    font-size: 22px;
    line-height: 35px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}

.slider-content .contact-form .form-group input {
    background-color: rgba(255, 255, 255, 0);
    border-radius: unset;
    border-bottom: 2px solid rgb(226 226 226);
    border-top: unset;
    border-left: unset;
    border-right: unset;
    padding: 12px;
    font-size: 15px;
    color: #fff !important;
    font-weight: 500;
    letter-spacing: 0.4px;
    box-shadow: unset;
}

.highlight{
    color: var(--heading-color) !important;
    font-weight: 900;
}

.slider-content .contact-form .form-group textarea {
    background-color: rgba(255, 255, 255, 0);
    border-radius: unset;
    border-bottom: 2px solid rgb(226 226 226);
    border-top: unset;
    border-left: unset;
    border-right: unset;
    padding: 12px;
    font-size: 15px;
    height: 110px;
    color: #fff !important;
    font-weight: 500;
    box-shadow: unset;
}

.slider-content .contact-form .form-group textarea::placeholder,
.slider-content .contact-form .form-group input::placeholder {
    color: #fff;
    letter-spacing: 0.4px;
}

.slider-content .contact-form .bottom-wrap button {
    width: 100%;
    margin-top: 15px;
    border: 1px solid var(--heading-color);
    background: var(--heading-color);
    padding: 10px;
    color: #fff;
    font-family: var(--heading-font);
    letter-spacing: 0.5px;
    text-transform: uppercase;
}


.iteniaries-sec span,
.testimonials-sec .main-heading span,
.faq span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
    color: var(--heading-color);
}

.iteniaries-sec h2,
.testimonials-sec .main-heading h2,
.faq h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
}

.iteniaries-sec p,
.faq p {
    font-size: 17px;
    line-height: 29px;
    font-weight: 500;
    letter-spacing: 0.8px;
    margin-bottom: 15px;
}

.iteniaries-sec ul li:first-child button {
    border-left: 0 !important;
}

.iteniaries-sec .nav {
    display: grid;
    grid-auto-flow: column;
    justify-content: flex-start;
    margin-top: 30px !important;
}

.iteniaries-sec .nav-tabs .nav-item .nav-link {
    height: 70px;
    padding: 0 64px;
    background: transparent;
    border-radius: 0;
    font-family: var(--heading-font);
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    color: #212121;
    font-weight: 500;
    border: 1.5px solid #ccc5c5;
}

.iteniaries-sec ul li button {
    border-right: 0 !important;
}

.iteniaries-sec .nav-tabs .nav-link.active {
    background-color: #2a6f7736;
    color: var(--heading-color);
    font-weight: 600;
}

.iteniaries-sec .tab-content {
    padding-top: 40px;
}


.iteniaries-sec .tab-content h3 {
    font-size: 22px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
}

.iteniaries-sec .tab-content p {
    font-size: 25px;
    color: var(--heading-color);
    font-style: italic;
    font-weight: 700;
    font-family: var(--tagline);
    text-align: center;
    margin-bottom: 40px !important;
}

.schedule thead th {
    font-weight: 700;
    color: var(--heading-color);
    background: #fff;
    text-align: left;
    padding: 18px 16px;
    border: 1px solid #7e7e7e63;
    font-size: 16px;
}

.schedule tbody td {
    padding: 14px 16px;
    vertical-align: middle;
    border: 1px solid rgb(126 126 126 / 39%);
    font-size: 15px;
    line-height: 1.45;
}

.schedule tbody td.time {
    color: var(--heading-color);
    font-weight: 700;
    text-align: left;
    padding: 18px 16px;
    border: 1px solid rgb(126 126 126 / 39%);
}

.schedule tbody tr:nth-child(even) td {
    background: #fff;
}

.schedule tbody td .cell-content {
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-weight: 500;
}

.about .content {
    position: relative;
    padding-bottom: 30px;
}

.about .right-col {
    background: #fff;
    padding: 35px 40px;
    position: relative;
}

.about .right-col::before {
    content: "";
    display: block;
    width: 100%;
    right: -10px;
    height: 100%;
    position: absolute;
    top: -10px;
    z-index: -1;
    background: linear-gradient(45deg, #94663f, #c49456, #f4c479, #f5d98a, #c49456);
}

.about .content::after {
    content: '';
    background-image: url(../images/logo_bg.webp);
    --background-overlay: '';
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 300px;
    height: 300px;
    opacity: 0.1;
    left: 50%;
    transform: translateX(-50%);
}

.about .content span,
.facilitator-sec .main-heading span,
.gallery-sec span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    color: var(--heading-color);
}

.about .content h2,
.facilitator-sec .main-heading h2,
.gallery-sec h2 {
    font-size: 29px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
}

.about .content h3{
     font-size: 25px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
}

.celebration-sec .container-fluid {
    padding: 0 50px;
}

.celebration-sec .main-heading h2 {
    font-size: 22px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
}

.about .content .subheading {
    font-size: 20px;
    color: var(--heading-color);
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px !important;
}

.celebration-sec .main-heading span {
    font-size: 22px;
    color: var(--heading-color);
    font-weight: 700;
    display: block;
    margin-bottom: 30px !important;
}


.about .content p,
.facilitator-sec .main-heading p {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 500;
}

.about p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 500;
    text-align: justify;
}

p {}

.about ul {
    list-style: disc;
    padding-left: 20px !important;
    margin-bottom: 10px !important;
}

.about ul li {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 600;
    color: var(--heading-color);
}

.about b {
    color: var(--heading-color);
}


.whyChooseus .container-fluid {
    padding: 0 60px;
}


.whyChooseus span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    color: var(--heading-color);
}


.whyChooseus h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
    margin-bottom: 20px;
}

.whyChooseus h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
    color: #fff;
}

.whyChooseus p {
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-align: center;
}

.whyChooseus .feature-section {
    position: relative;
    overflow: hidden;
    height: 500px;
}

.freebies-sec {
    padding: 50px 0;
}

.bg-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.bg-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
}

.bg-image.show {
    opacity: 1;
    z-index: 1;
}

.features {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    height: 100%;
    gap: 20px;
}

.feature {
    border-right: 1px solid #ffffff61;
    padding: 0 30px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
    flex-direction: column;

}

.feature:hover .front {
    opacity: 0;
    visibility: hidden;
    display: none;
    transition: all 0.7s ease-in-out;
    opacity: 0;
    max-height: 0;
    padding: 0;
    overflow: hidden;
}

.feature:hover .back {
    opacity: 1;
    visibility: visible;
    display: block;
    transition: all 0.7s ease-in-out;
    max-height: 100%;
}

.feature .back {
    transition: all 1s ease-in-out;
    opacity: 0;
    max-height: 0;
    padding: 0;
    overflow: hidden;
}

.feature .back {
    opacity: 0;
    visibility: hidden;
    display: none;
    transition: all 1s ease-in-out;
}

.feature:last-child {
    border-right: none;
}

.staycation-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0;
}

.side-image {
    width: 25%;
}

.side-image img {
    width: 100%;
    opacity: 0;
    transform: translateY(-40px);
    animation: fadeSlide 0.6s forwards;
}

.center-box {
    min-height: 800px;
    width: 60%;
    background: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 80px;
}

.center-box .main-heading span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    color: var(--heading-color);
}

.center-box .main-heading h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
    margin-bottom: 5px;
}

.center-box .main-heading p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0.8px;
    margin-bottom: 40px !important;
    text-align: center;
}

.center-box .tab {
    font-size: 18px;
    font-family: var(--heading-font);
    margin-bottom: 10px;
    cursor: pointer;
    transition: 0.3s;
    font-weight: 500;
}

.center-box .accordion-item {
    margin-bottom: 10px;
}

.center-box .tab.active {
    color: var(--heading-color);
}

.center-box .tab-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.4px;
    line-height: 28px;
    margin-bottom: 15px;
}

/* When open */
.tab-content.open {
    max-height: 200px;
    opacity: 1;
}

/* Animations */
@keyframes fadeSlide {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

#left {
    transform: translateX(26px);
}

#right {
    transform: translateX(-26px) translateY(127px);
}

.benefits-sec .col-md-4 {
    background: url(../images/69-home-2-12.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.benefits-sec .row {
    border-radius: 20px;
}

.benefits-sec .content {
    background: var(--heading-color);
    padding: 100px 80px;
}

.benefits-sec .content span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
    color: #fff;
}

.benefits-sec .content h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    margin-bottom: 25px;
    color: #fff;
}


.benefits-sec .content .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 30px;
    padding-top: 20px;
}

.benefits-sec .content .grid .box .title {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 14px;
}

.benefits-sec .content .grid .box .title span {
    color: #fff;
    font-size: 20px;
    font-family: var(--heading-font);
    letter-spacing: 0.5px;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 0 !important;
}

.benefits-sec .content .grid .box p {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0.5px;
}

.benefits-sec .content .grid .box .title .icon {
    height: 45px;
    width: 45px;
    color: var(--heading-color);
    background-color: #fff;
    font-size: 18px;
    line-height: 46px;
    font-weight: 700;
    border-radius: 50px;
    text-align: center;
}


.about .logo img {
    width: 240px;
}

.client-sec .container-fluid {
    padding: 0 60px;
}

.client-sec .first-row {
    padding: 40px;
    background: #53212a1a;
    border-radius: 30px;
}

.client-sec .client-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.client-sec .client-box span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
    color: var(--heading-color);
}

.client-sec .client-box h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    margin-bottom: 20px;
}

.client-sec .client-grid .client {
    padding: 20px !important;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.client-sec .client-grid .client::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px solid #7e7e7e63;
}

.client-sec .client-grid .client:not(:first-child):before {
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px solid #7e7e7e63;
}


.none::before {
    display: none;
}

.down::after {
    display: none;
}

.bg {
    background: #53212a1a;
}

.form-box {
    padding: 50px;
    border: 1px solid #53212a1a;
    border-radius: 15px;
    background: #53212a1a;
}

.form-box h3 {
    font-family: var(--heading-font);
    font-size: 22px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    text-align: center;
}

.form-box .form-group input {
    background-color: rgba(255, 255, 255, 0);
    border-radius: unset;
    border-bottom: 2px solid var(--heading-color);
    border-top: unset;
    border-left: unset;
    border-right: unset;
    padding: 12px;
    font-size: 15px;
    color: var(--heading-color) !important;
    font-weight: 500;
    letter-spacing: 0.4px;
    box-shadow: unset;
}

.form-box .form-group input::placeholder,
.form-box .form-group textarea::placeholder {
    color: var(--heading-color) !important;
}

.form-box .form-group textarea {
    background-color: rgba(255, 255, 255, 0);
    font-size: 15px;
    height: 150px;
    font-weight: 500;
    box-shadow: unset;
    color: var(--heading-color) !important;
    border-radius: unset;
    border-bottom: 2px solid var(--heading-color);
    border-top: unset;
    border-left: unset;
    border-right: unset;
    padding: 12px;
}

.form-box .bottom-wrap button {
    width: 100%;
    margin-top: 15px;
    border: 1px solid var(--heading-color);
    background: var(--heading-color);
    padding: 10px;
    color: #fff;
    font-family: var(--heading-font);
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.img-size {
    width: 106px;
}

.testimonials-box {
    padding: 35px;
    background: var(--heading-color);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    height: 293px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}


.testimonials-box .text p {
    font-size: 17px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 0.6px;
    color: #fff;
    margin-bottom: 45px !important;
}

.testimonials-box .designation {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.testimonials-box .designation .name p {
    font-family: var(--heading-font);
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 0px;
}

.testimonials-box .designation .name span {
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 600;
    color: #fff;
}

.testimonials-box .quote img {
    width: 50px;
}

.testimonialSlider .swiper-pagination-bullet-active,
.facilitatorSlider .swiper-pagination-bullet-active {
    background: #fff;
}

.testi-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.facilitator-sec {
    padding: 25px 0 60px 0;
}

.facilitator-sec .team-box {
    padding: 20px;
    border-radius: 8px;
    background: #53212a1a;
    position: relative;
}

.facilitator-sec .team-box img {
    margin-bottom: 15px;
}

.facilitator-sec .team-box h4 {
    font-family: var(--heading-font);
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 32px;
    border-bottom: 1px solid #7e7e7e63;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.facilitator-sec .team-box span {
    color: var(--heading-color);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 28px;
    text-transform: capitalize;
}

.facilitator-sec .team-box .overlay-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--heading-color);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}

.facilitator-sec .team-box .overlay-text .content {
    padding: 35px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    height: 100%;
}

.facilitator-sec .team-box .overlay-text .content span {
    color: #fff !important;
    margin-bottom: 15px;
}

.facilitator-sec .team-box:hover .overlay-text {
    height: 100%;
    opacity: 1;
}

.facilitator-sec .team-box .overlay-text h4 {
    color: #fff;
}

.facilitator-sec .team-box .overlay-text p {
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.8px;
    color: #fff;
    font-weight: 500;
}

.facilitator-sec .team-box .overlay-text p a{
    color: #fff !important;
    font-size:18px !important;
}

.faq .accordion .accordion-item {
    border-bottom: 1px solid #ccc;
}


.faq {
    padding-left: 20px;
}

.faq .heading span {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    font-style: italic;
    margin-bottom: 4px;
    display: inline-block;
}

.faq .heading h2 {
    font-size: 34px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 16px;
    color: var(--heading-color);
}

.faq .heading p {
    color: var(--black);
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 30px;
}

.faq .accordion .accordion-item,
.faq .accordion .accordion-item .accordion-header .accordion-button {
    background-color: transparent;
}

.faq .accordion .accordion-item {
    border-bottom: 1px solid #ccc;
}

.faq .accordion .accordion-item .accordion-header .accordion-button {
    padding: 20px 0;
    color: #000;
    font-family: var(--heading-font);
    font-size: 17px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0.5px;
    box-shadow: unset;
}

.faq .accordion .accordion-item .accordion-body {
    padding: 0 0 20px;
}

.faq .accordion .accordion-item .accordion-body p {
    margin: 0;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    line-height: 30px;
    font-family: var(--body-text);
    letter-spacing: 0.8px;
}

.faq .accordion .accordion-item:last-child {
    border-bottom: none;
}

.faq .accordion .accordion-item:last-child .accordion-button {
    border-bottom: none;
}

.faq .accordion {
    margin-bottom: 15px;
}

footer {
    background: var(--heading-color);
    padding: 12px 0;
}

footer p,
footer ul li a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.4px;
    font-weight: 500;
}

footer ul {
    display: flex;
    justify-content: end;
    gap: 25px;
}

.mobile-header {
    display: none;
}

.mobile-header {
    width: 100%;
    position: relative;
    z-index: 999;
    border-bottom: 1px solid #eee;
}

.mobile-header .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 5px;
}

.mobile-header .logo h2 {
    margin: 0;
    font-size: 26px;
    line-height: 44px;
    font-weight: 600;
    font-family: var(--heading-font);
}

.mobile-menu-trigger svg {
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.menu {
    position: fixed;
    left: -300px;
    top: 0;
    height: 100%;
    width: 280px;
    background: #fff;
    z-index: 999;
    transition: all 0.3s ease;
}

.menu-main {
    list-style: none;
    padding: 0;
}

.menu-main li a {
    display: block;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    color: #333;
}

.menu.active {
    left: 0;
}

.menu-overlay.active {
    opacity: 1;
    visibility: visible;
}

.mobile-menu-head {
    display: none;
}

.mobile-menu-close {
    font-size: 28px;
    cursor: pointer;
    padding: 5px 20px;
}

@media (min-width: 992px) {
    .mobile-menu-trigger {
        display: none;
    }

    .menu {
        position: static;
        height: auto;
        width: auto;
        background: none;
        display: flex;
        padding: 0;
    }

    .menu-main {
        display: flex;
        gap: 30px;
    }

    .menu-main li a {
        border: none;
        padding: 0;
    }

    .menu-overlay {
        display: none;
    }
}


.mobile-menu-head {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px;
    border-bottom: 1px solid #eee;
    position: relative;
}

.mobile-menu-close {
    display: block;
    font-size: 28px;
    font-weight: 600;
    cursor: pointer;
    color: #333;
    position: absolute;
    top: -11px;
    right: 0px;
    border-left: 1px solid #eee;
    z-index: 9999;
}

.mobile-header .top-header-wrp {
    padding: 5px 0;
    background: linear-gradient(45deg, #94663f, #c49456, #f4c479, #f5d98a, #c49456);
}

.mobile-header p {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
}




.social-side {
    position: fixed;
    left: 10px;
    bottom: 50px;
    z-index: 9999;
    display: flex;
    mix-blend-mode: exclusion;
    color: #fff;
}

.socials {
    text-align: center;
    font-size: 15px;
    gap: 15px;
}

.social-side .icon {
    text-align: center;
    width: 30px;
    line-height: 30px;
    cursor: pointer;
    writing-mode: vertical-rl;
    -webkit-text-orientation: mixed;
    text-orientation: mixed;
    white-space: nowrap;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    margin-top: 20px;
}

.social-side .icon:before {
    content: "";
    position: relative;
    display: inline-block;
    border-left: 1px solid #fff;
    height: 50px;
    margin-bottom: 10px;
}

.socials li a {
    position: relative;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #fff;
}

.socials li a i {
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.socials li a span {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 13px;
    opacity: 0;
    transform-origin: center bottom;
    cursor: pointer;
    transform: translateX(0px) translateY(-50%);
}

.socials li a:after,
.socials li a span,
.socials li a:hover i {
    transition: all 0.3s cubic-bezier(0.55, 0.02, 0.1, 0.9);
}

.socials li a:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--heading-color);
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.2);
}

.socials li a:hover i {
    transform: scale(0);
}

.socials li a:hover span {
    opacity: 1;
    transform: translateX(10px) translateY(-50%);
}


.float-btn a {
    position: fixed;
    right: 18px;
    bottom: 15%;
    z-index: 9999;
}

.float-btn a {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    display: block;
    background: var(--heading-color);
    color: #fff;
    padding: 12px 30px;
    font-family: var(--heading-font);
    animation: floating 1.8s infinite;
}


@keyframes floating {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 10px);
    }

    to {
        transform: translate(0, -0px);
    }
}

.freebies-sec .claim-btn {
    background: linear-gradient(45deg, #f4c479, #c49456, #c49456, #c49456, #c49456);
    padding: 17px 40px;
    border-radius: 15px;
    margin-top: 30px;
    animation: floating 1.8s infinite;
    display: inline-block;
}

.freebies-sec .claim-btn h5 {
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.freebies-sec .claim-btn p {
    color: #fff;
    text-align: center;
    font-weight: 600;
}

.cta-sec {
    background: linear-gradient(45deg, #deab5b, #c49456, #c49456, #c49456, #c49456);
    padding: 30px 0;
}

.cta-sec h2 {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}

.cta-sec p {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.cta-sec .button-action {
    display: flex;
    gap: 6px;
}


.cta-sec a {
    background: #fff;
    padding: 15px 28px;
    font-weight: 800;
    letter-spacing: 0.5px;
    font-size: 16px;
    color: #c9995a;
    /*animation: floating 1.8s infinite;*/
    display: inline-block;
}

.wellness-partner {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 15px;
}

.wellness-partner span {
    font-size: 24px;
    font-weight: bolder;
    font-family: var(--heading-font);
    color: var(--heading-color);
}

.about h3 {
    font-size: 20px;
    color: var(--heading-color);
    line-height: 35px;
    font-weight: 600;
}

.freebies-sec {
    background: var(--heading-color);
}


.freebies-sec .gift-grid {
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(2, 1fr);
}

.freebies-sec .gift-grid .gift-box {
    padding: 30px 25px;
    background: #EDE8DC;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    transition: all .25s ease-in-out;
}

.freebies-sec .gift-grid .gift-box:hover {
    transform: translateY(-4px);
    box-shadow: 0 6px 18px rgba(0, 0, 0, .08);
}

.freebies-sec .gift-grid .gift-box .number {
    position: absolute;
    top: -3px;
    right: 5px;
    color: var(--heading-color) !important;
    font-family: var(--heading-font);
    opacity: 0.3;
    font-size: 42px;
}

.freebies-sec .gift-grid .gift-box img {
    width: 40px;
    margin-bottom: 20px;
}

.freebies-sec .gift-grid .gift-box h4 {
    font-size: 19px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 12px;
}

.freebies-sec .gift-grid .gift-box p {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.4px;
    color: #000;
    text-align: left;
}

.freebies-sec span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
    color: #fff;
    text-align: center;
}

.freebies-sec h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    margin-bottom: 5px;
    color: #fff;
    text-align: center;
}

.freebies-sec p {
    font-size: 17px;
    line-height: 29px;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: #fff;
    text-align: center;
}

.freebies-sec video {
    width: 100%;
    height: auto;                 
    max-height: 583px;            
    object-fit: cover;
    display: block;
    -webkit-transform: translateZ(0); 
    transform: translateZ(0);
    background: #000;
}

.freebies-sec .slider,
.freebies-sec .swiper-slide {
    overflow: hidden !important;   
}


.freebies-sec .slider .swiper-pagination {
    position: relative !important;
    bottom: 0;
    z-index: 99 !important;
    display: flex;
    margin-top: 5px;
    justify-content: center;
}


.whatsapp-sec h2 {
    font-size: 29px;
    margin-bottom: 11px;
}


.gallery-sec .container-fluid {
    padding: 0 50px;
}

.about-us .col-md-5 {
    position: relative;
    z-index: 0;
}

.mobile-why-us .top-heading span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    margin-bottom: 8px;
    color: var(--heading-color);
}

.mobile-why-us .top-heading h2 {
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
    text-align: center;
    margin-bottom: 20px;
}

.mobile-why-us .why-grid {
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
    overflow: scroll;
    scrollbar-width: none;
    justify-content: start;
}

.mobile-why-us {
    display: none;
}

.mobile-why-us .why-grid .column {
    flex: 0 0 300px;
    max-width: 300px;
    background: #fff;
}

.mobile-why-us .why-grid .column img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.mobile-why-us .why-grid .column .content-area {
    padding: 15px;
}

.mobile-why-us .why-grid .column .content-area h4 {
    margin-bottom: 0px;
    font-size: 16px;
    letter-spacing: 1.2px;
    line-height: 28px;
    font-weight: 500;
    font-family: var(--heading-font);
    margin-bottom: 10px;
}

.mobile-why-us .why-grid .column .content-area p {
    font-weight: 500;
    letter-spacing: 0.4px;
    line-height: 28px;
    font-size: 15px;
}

.jeetu-logo {
    width: 158px !important;
}

.mobile-img {
    display: none;
}


.tagline {
    font-size: 18px !important;
    font-weight: 800 !important;
    color: var(--heading-color);
}

.about a {
    color: #c49456;
    font-size: 18px;
    letter-spacing: 0.4px;
    font-weight: 900;
    text-decoration: underline !important;
}

.floating_btn {
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.4s ease;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.floating_btn.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.about-us .testimonialSlider img {
    height: 620px;
    width: 100%;
    object-fit: cover;
}

.page-breadcrumb {
    width: 100%;
    position: relative;
}

.page-breadcrumb .breadcrumb-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    filter: brightness(0.8);
}

.page-breadcrumb .breadcrumb-content {
    position: absolute;
    top: 0;
    left: 0;
    background: #00000040;
    width: 100%;
    height: 100%;
    padding: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-breadcrumb .breadcrumb-content .animation-cropper {
    overflow: hidden;
}

.page-breadcrumb .breadcrumb-content .animation-cropper .inner h1 {
    color: #fff;
    font-family: var(--heading-font);
    font-size: 30px;
}

.policies-sec h2 {
    font-size: 25px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
}

.policies-sec p,
.policies-sec ul li {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 500;
    text-align: justify;
    margin-bottom: 8px;
}

.policies-sec .container .row:not(:last-child) {
    padding-bottom: 25px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ccc5c5;
}

.policies-sec ul {
    list-style: disc;
    padding-left: 20px !important;
    margin: 5px 0;
}

.policies-sec p b {
    color: var(--heading-color);
    font-size: 18px;
}

.footer-device-mobile {
    display: none;
}

.thank-you-sec .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 700px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 1rem;
    background-color: #EDE8DC;
    padding: 0px;
}

.thank-you-sec .text {
    padding: 30px 50px 30px 50px;
}

.thank-you-sec h1 {
    font-size: 75px;
    margin-bottom: 12px;
    color: var(--heading-color);
    font-family: var(--heading-font);
}

.thank-you-sec p {
    font-size: 18px;
    font-weight: 500;
    color: #0F172A;
    margin-bottom: 0px;
}

.thank-you-sec p {
    font-size: 18px;
    font-weight: 500;
    color: #0F172A;
    margin-bottom: 8px;
    letter-spacing:0.4px;
}

.thank-you-sec .btns {
    gap: 20px;
    justify-content: center;
    margin-bottom: 30px;
}


.thank-you-sec .btns a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
     padding: 10px 30px;
    background:var(--heading-color);
    margin-top: 15px;
}



.enquiry h6{
    font-size: 16px;
    color: var(--heading-color);
    font-weight: 800;
}

.enquiry ul li{
    font-weight: 500;
    margin-bottom: 8px;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
}

.enquiry ul li i{
    color: var(--heading-color);
}


.bottom-border {
    height: 0.5rem;
    background-color: var(--heading-color);
    border-bottom-left-radius: 1rem !important;
    border-bottom-right-radius: 1rem !important;
}

.error {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .6px;
    margin-top: 11px;
    color: red;
}

.alert-success,
.alert-alert {
    background: transparent;
    border: 2px solid #2a6f77;
    border-radius: unset;
    color: #000;
    padding: 10px 16px;
    font-size: 15px;
    font-weight: 600;
}

.alert-alert {
    border-color: red;
    color: red;
}

.desktop-header .logo-box img {
    width: 230px;
}

.mobile-header .logo img {
    width: 180px;
}

.about .claim-btn{
    background: linear-gradient(45deg, #f4c479, #c49456, #c49456, #c49456, #c49456);
    padding: 17px 40px;
    border-radius: 15px;
    margin-top: 10px;
    /*animation: floating 1.8s infinite;*/
    display: block;
}

.about .claim-btn h5{
    color: #fff !important;
    text-align: center;
}

.about .claim-btn h5 b{
    color: #fff !important;
}